<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

$sortId = 4;
$toolId = \ToolsAPI::TOOL_RAUMBELEGUNG_MA;

$objsettings = ToolSettingsAPI::getToolSettings($toolId);

$settingsArray = array();

$setting = new Setting();
$setting->name = 'sperrzeitanzeigen';
$setting->description = 'Die Sperrzeiten zu dem jeweiligen Raum mit anzeigen';
$setting->subGroup = 'Reiter Termine';
$setting->toolId = $toolId;
$setting->config->loadConfiguration(SC_CHECKBOX);
array_push($settingsArray, $setting);